Bug 1109813 - please update python-rhsm to 1.10.10
Summary: please update python-rhsm to 1.10.10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-rhsm
Version: 6.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: rhsm-rhel66
TreeView+ depends on / blocked
 
Reported: 2014-06-16 12:17 UTC by Lubos Kocman
Modified: 2014-10-14 07:47 UTC (History)
4 users (show)

Fixed In Version: python-rhsm-1.12.2-1.el6
Doc Type: Bug Fix
Doc Text:
no documentation required
Clone Of:
Environment:
Last Closed: 2014-10-14 07:47:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1384 normal SHIPPED_LIVE subscription-manager bug fix and enhancement update 2014-10-14 01:27:50 UTC

Description Lubos Kocman 2014-06-16 12:17:52 UTC
Description of problem:
virt-who in 6.6 Requires:       python-rhsm >= 1.10.10

Could you please update it? This is internally blocking composes with old-tooling.

Thanks

Lubos
rel-eng

Comment 1 John Sefler 2014-06-24 13:32:42 UTC
This is already fixed.
The current latest-RHEL-6/6.6 nightly compose includes:

http://download.devel.redhat.com/nightly/latest-RHEL-6/6.6/Server/x86_64/os/Packages/python-rhsm-1.12.2-1.el6.x86_64.rpm

Comment 2 Carter Kozak 2014-08-13 18:17:28 UTC
I think the version in 6.6 when this bug was opened was pulled in from 6.5.
The current builds include an updated python-rhsm package.

Comment 4 Sharath Dwaral 2014-08-15 14:19:20 UTC
Latest version available:

# subscription-manager version
server type: Red Hat Subscription Management
subscription management server: 0.9.23-1
subscription management rules: 5.11
subscription-manager: 1.12.12-1.el6
python-rhsm: 1.12.5-1.el6  <<<<<<<<<<<<<<<<<<


Latest version on Nightly 2014-08-15:
    python-rhsm-1.12.5-1.el6.x86_64.rpm   

Latest version on rel-eng 2014-08-12:
    python-rhsm-1.12.5-1.el6.x86_64.rpm 


VERIFIED

Comment 5 errata-xmlrpc 2014-10-14 07:47:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1384.html


Note You need to log in before you can comment on or make changes to this bug.